.noo-advanced-search-property .gmap-controls-wrap{
  position: static !important;
}
.noo-advanced-search-property .gmap-controls-wrap .gmap-zoom {
	position: absolute;
	bottom: 70px !important;
  top: auto !important;
	right: 15px !important; 
  left: auto !important;
	pointer-events: auto;
}
.noo-advanced-search-property .gmap-controls-wrap .gmap-controls {
	position: absolute;
	top: auto !important;
	right: 62px !important;
  bottom: 27px;
	background: rgba(17, 74, 130, 0.8);
	pointer-events: auto;
}

.noo-advanced-search-property .gmap-controls-wrap .gmap-controls > div {
	padding: 6.5px 15px !important;
}
.noo-advanced-search-property .gmap-controls-wrap .box-search-map::before {
	content: '';
  position: absolute;
  right: 5px;
  top: 10px;
	display: block;
	width: 24px;
	height: 24px;
	background: url(//maps.gstatic.com/tactile/omnibox/quantum_search_button-20150825-1x.png);
	background-size: 72px 24px;
}
.noo-advanced-search-property .gmap-controls-wrap .box-search-map {
	position: absolute;
	top: 10px !important;
	left: 10px !important;
	pointer-events: auto;
}
.noo-advanced-search-property .gmap-controls-wrap .box-search-map > input[type="text"] {
	width: 225px !important;
}

.page-template-property-half-map .noo-advanced-search-property .gmap-controls-wrap .gmap-zoom {
	right: 13px !important;
}
.noo-property-gallery{
  margin-bottom: 50px;
}
#primary .noo-property-gallery .noo-property-gallery-thumbnail-wrap {
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
#primary .noo-property-gallery .noo-property-gallery-thumbnail-wrap {
	background: rgba(0, 0, 0, 0.8);
}
.noo-property-gallery{
  max-height: 800px;
  cursor: pointer;
  overflow-y: hidden;
}
.site .noo-header {
    z-index: 1000;
}
.lSPager li{
  max-width: 100px;
}
.lg-toolbar.group > *{
  display: none;
}
.lg-toolbar.group > .lg-close{
  display: block;
}
.noo-property-gallery .gallery-toolbar{
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  border: solid #d8dade 1px;
  background: #FFF;
  padding: 5px 15px;
  border-radius: 3px;
  text-align: center;
}
.gallery-toolbar .count_gallety{
    position: absolute;
    right: 2px;
    top: -7px;
    min-width: 22px;
    height: 16px;
    line-height: 16px;
    padding: 0 4px;
    background: #d8dade;
    color: #515b6d;
    font-size: 13px;
    border-radius: 8px;
}
.noo-box-map .noo-property-item-map-wrap .noo-thumbnail {
  width: 250px !important;
}
.noo-box-map .noo-property-item-map-wrap .noo-content {
    width: calc(100% - 250px) !important;
}
.noo-box-map .noo-property-item-map .noo-thumbnail img {
    width: 100% !important;
    margin-left: 0 !important;
}
.noo-box-map .noo-property-item-map-wrap .noo-action {
    width: calc(100% - 250px) !important;
}
.noo-close-wrap {
    display: none;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 99;
}
.noo-box-map .noo-property-item-map-wrap > img {
	display: block !important;
  transform: none !important;
  -webkit-transform: none !important;
  opacity: 1 !important;
}
.noo-box-map .noo-property-item-map-wrap{
  overflow: hidden !important;
}
.noo-content-wrap{
  position: relative;
  overflow-x: hidden;
  overflow-y: scroll;
  height: 100%;
}
.noo-box-menu-section .noo-detail-title a{
	padding: 10px;
    border: 1px solid #efefef;
	font-size:20px;
}
.noo-box-menu-section .noo-detail-title i{ 
	font-size:16px;
}   
.noo-box-menu-section .noo-content-box-menu-section{
	font-size:16px;
	display:none;
	position: absolute;
    width: 50%;
    background: #fff;  
    box-shadow: 0px 0px 2px 1px #000;
    padding: 10px;  
}
@media (min-width: 992px){
  .page-template-property-half-map .noo-advanced-search-property .gmap-controls-wrap .gmap-controls {
  	top: auto;
    bottom: 27px !important;
  	right: 62px !important;
  	left: auto !important;
  }
}
@media (max-width: 767px){
  .noo-box-map .noo-property-item-map-wrap .noo-thumbnail {
    width: 50% !important;
  }
  .noo-search-map-wrap{
    padding-left: 15px;
    padding-right: 15px;
  }
  .noo-box-map .noo-property-item-map-wrap > img {
    width: 20px !important;
    top: 5px !important;
  }
  .noo-advanced-search-property .gmap-controls-wrap .box-search-map{
    width: auto !important;
  }
  .noo-property-item-map-wrap{
    max-width: 100% !important;
  }
  .noo-box-map .noo-property-item-map-wrap .noo-content {
      width: 50% !important;
      height: auto !important;
  }
  .noo-box-map .noo-property-item-map {
  	height: auto !important;
  }
  .noo-box-map .noo-property-item-map .noo-thumbnail img {
      width: 100% !important;
      height: auto !important;
      margin: 0 !important;
  }
  .noo-box-map .noo-property-item-map-wrap{
    max-width: 100%;
  }
  .noo-box-map .noo-property-item-map-wrap .noo-action {
      width: 100% !important;
  }
}
